/* CSS Document */
.left-pro{ width: 710px; border:0px solid #ccc; text-align: left; background-color: #fff; margin-top: 40px; padding-top: 20px; padding-bottom: 20px; padding-left: 10px; float:left; }
.left-pro .t1{width:119px;float:left; text-align:center;}
.left-pro .t2{width:550px;text-indent:0;float:left; text-align:center; line-height:550px;padding-left:0px; border:1px solid #ccc;}
.left-pro .t2 img{text-indent:0;}
#showArea{ text-align: center;}
#showArea span{ height:60px; width:86px; display:block;border:1px solid #ccc; line-height:60px;}
#showArea img{cursor:pointer;display:block;margin-bottom:15px;max-width:90px;max-height:90px;float:left}
#main_img{cursor:pointer;display:block}
#gotop{cursor:pointer;display:block;margin-left:9px}
#gobottom{cursor:pointer;display:block;margin-left:9px}
#showArea{margin:10px;overflow:hidden}
